body, html {
    overflow-x: hidden;
}
body {
	font-family: "Montserrat", sans-serif !important;
}

#myVideo {
    width: 100%;
    height: 770px;
    object-fit: cover;
	position: absolute;
    z-index: 1;
}

.hero-home {
	position: relative;
	width: 100%;
	height: 770px;
}

.hero-home::before {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(90deg, rgba(0, 0, 0, 0.36) 0%, rgba(0, 0, 0, 0.11) 100%), radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.0948) 0%, rgba(0, 0, 0, 0.316) 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 3;
}




#myVideo2 {
    width: 100%;
    height: 730px;
    object-fit: cover;
	position: absolute;
    z-index: 1;
}

.contato-home {
	position: relative;
	width: 100%;
	height: 730px;
}

.contato-home::before {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(90deg, rgba(0, 0, 0, 0.36) 0%, rgba(0, 0, 0, 0.11) 100%), radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.0948) 0%, rgba(0, 0, 0, 0.316) 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 3;
}

.redes {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: row;
    gap: 8px;
    list-style: none;
}

.redes a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 45px;
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.03);
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    border-radius: 100%;
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #fff;
	font-size: 20px;
}


.owl-servicos.owl-theme .owl-nav [class*=owl-] {
    color: #000;
    font-size: 30px;
    margin: 0px;
    width: 46px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    height: 46px;
    line-height: 15px;
    border-radius: 0;
    border: 1px solid #000;
}
.owl-servicos button.owl-next, .owl-servicos button.owl-prev {
    position: relative;
    bottom: -20px;
}
.owl-servicos button.owl-prev {
    left: -10px;
}
.owl-servicos button.owl-next {
    right: 0;
}


.titulo-1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 45.0966px;
    line-height: 55px;
    color: #FFFFFF;
}

.btn-1 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 13.5375px;
    line-height: 18px;
    color: #FFFFFF;
    display: inline-block;
    background: #002F5B;
    border-radius: 75.2083px;
    padding: 10px 25px;
}



.home-2 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.titulo-2 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 48px;
    color: #000000;
}

.texto-1 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16.0898px;
    line-height: 22px;
    color: #000000;
}

.home-3 {
    background-color: #F0F0F0;
    padding-top: 60px;
    padding-bottom: 60px;
}

.titulo-2b {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 42px;
    line-height: 57px;
    color: #000000;
}

.card-serv {
    height: 380px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 22px;
    position: relative;
    padding: 25px 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
	transition: background-size 0.4s ease;
}

.card-serv:hover {
    background-size: 120%;
}

.card-serv::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50.48%, #000000 100%);
	content: '';
	display: block;
    border-radius: 22px;
	position: absolute;
    width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.card-serv img,  .card-serv div {
    position: relative;
	z-index: 2;
}


.card-serv h3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 13.8376px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
}

.card-serv p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 9.18417px;
    line-height: 130%;
    text-align: center;
    color: #FFFFFF;
}

.btn-2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    border: 1px solid #B68246;
    border-radius: 40px;
    padding: 10px 20px;
    display: inline-block;
}

.home-4 {
    height: 560px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
	background-attachment: fixed;
}

.home-4::before {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65));
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 3;
}

.card-midia {
    height: 310px;
    background-color: #002F5B;
    border-radius: 24px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.card-midia span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 15px;
}

.card-midia h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 15.794px;
    line-height: 22px;
    color: #FFFFFF;
    margin-top: 15px;
    height: 100px;
}

.enderecos {
    padding: 0;
    margin: 0;
    list-style: none;
}

.enderecos li {
    display: flex;
    gap: 20px;
}

.enderecos h3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 15.042px;
    line-height: 23px;
    color: #FFFFFF;
}

.enderecos p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 21px;
    color: rgba(255, 255, 255, 0.8);
}

.enderecos i {
    color: #fff;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    border-radius: 100%;
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;
    font-size: 22px;
	flex-shrink: 0;
}

.formu {
    background: rgba(182, 130, 70, 0.32);
    border-radius: 18px;
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    padding: 100px 30px 30px 30px;
}

.formu label {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 10.9156px;
    line-height: 15px;
    color: #FFFFFF;
    display: block;
}

.formu input {
    height: 40px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    display: block;
    width: 100%;
    margin-bottom: 15px;
    color: #fff;
    outline: none !important;
}


.formu textarea {
    height: 90px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    display: block;
    width: 100%;
    margin-bottom: 15px;
    color: #fff;
    outline: none !important;
}

.btn-3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 10.9156px;
    line-height: 16px;
    text-align: center;
    color: #002F5B;
    background: #FFFFFF;
    border-radius: 24.95px;
    border: none;
    padding: 10px 25px;
    display: inline-block;
}

#footer {
    background-color: #002F5B;
    padding-top: 90px;
}

.footer-p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
}

.titulo-f {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 17.2979px;
    line-height: 29px;
    color: #FFFFFF;
	display: block;
}

.footmenu li a {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF !important;
}

.footmenu {
    padding: 0;
    margin: 0px;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.linha-f {
    color: #fff;
    opacity: 1;
    margin-top: 90px;
    margin-bottom: 25px;
    display: block;
}

.texto-ass {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF;
    text-align: center;
}

.texto-ass a {
    color: #FFFFFF !important;
	text-decoration: underline;
}

#header {
    position: absolute;
    z-index: 999;
    width: 100%;
    background-image: none;
    top: 50px;
}

.navbar-brand img {
    height: 14px;
}

.principal li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #FFFFFF;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #B68246;
    font-weight: 800;
}
#header .container {
    background: rgba(255, 255, 255, 0.15);
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    padding: 10px 40px;
    backdrop-filter: blur(10px) saturate(180%) contrast(120%);
}

.principal li.btn-i a {
    background: #002F5B;
    border-radius: 75.2083px;
    padding-left: 25px !important;
    padding-right: 25px !important;
}

.principal::before {
    content: "";
    margin-right: auto;
}

.btn-i {
    margin-left: auto;
}

.nav-link:focus, .nav-link:hover {
    color: #B68246;
}

.dropdown-menu {
	background: rgba(255, 255, 255, 0.15);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px) saturate(180%) contrast(120%);
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #002f5b;
    background-image: none;
    color: #fff;
}

.hero-servicos {
    padding: 10px;
	padding-bottom: 60px;
}

.hero-servico-back {
    height: 590px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 0.939879px solid #D9D9D9;
    border-radius: 28.1964px;
    position: relative;
	padding: 30px;
	background-attachment: fixed;
}

.hero-servico-back::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.77) 0%, rgba(0, 0, 0, 0.3003) 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
	z-index: 1;
    top: 0;
    left: 0;
    border-radius: 28.1964px;
}

.titulo-1serv {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 96px;
    line-height: 133%;
    color: #FFFFFF;
}

.bread_p {
	list-style: none;
	display: flex;
	gap: 10px;
	padding: 0px;
	margin: 0px;
}

.bread_p li, .bread_p a {
	font-style: normal;
	font-weight: 500;
	font-size: 18.7357px;
	line-height: 115%;
	color: #FFFFFF;
}

.btn-4 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 13.5375px;
    line-height: 18px;
    color: #002F5B;
    display: inline-block;
    background: #85BDE0;
    border-radius: 75.2083px;
    padding: 10px 25px;
}

.family-2 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.box-dados {
    background: rgba(133, 189, 224, 0.4);
    border-radius: 3.93204px;
    height: 140px;
    padding: 35px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.box-dados b {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 27.5243px;
    line-height: 100%;
    text-align: center;
    color: #002F5B;
}

.box-dados i {
    font-size: 20px;
    color: #B68246;
}

.box-dados div {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

.box-dados p {
    font-style: normal;
    font-weight: 400;
    font-size: 13.4744px;
    line-height: 133%;
    letter-spacing: -0.04em;
    color: #002F5B;
    margin-bottom: 0px;
}

.box-dados span {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    line-height: 133%;
    text-align: center;
    letter-spacing: -0.04em;
    color: #B68246;
    display: block;
}

.family-3 {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
	background-attachment: fixed;
}

.family-3::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.77) 0%, rgba(0, 0, 0, 0.3003) 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
	z-index: 1;
    top: 0;
    left: 0;
}

.box-family {
    background-color: #002F5B;
    padding: 30px;
	height: 100%;
}

.box-family h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 132%;
    color: #B68246;
	margin-bottom: 20px;
}

.box-family ul {
    padding: 0px;
	margin: 0px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.box-family ul li {
    font-style: normal;
    font-weight: 400;
    font-size: 12.865px;
    line-height: 113%;
    letter-spacing: -0.04em;
    color: #FFFFFF;
	display: flex;
	gap: 8px;
	align-items: baseline;
}

.box-family i {
    color: #B68246;
}

.accordion-button {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 14.6526px;
	line-height: 25px;
	color: #002F5B;
    border: 1px solid #B68246;
    border-radius: 7px !important;
}

.accordion-item {
    border: none;
	margin-bottom: 10px;
}

.accordion-body {
	font-style: normal;
	font-weight: 400;
	font-size: 13.47px;
	line-height: 22px;
	color: #002F5B;
	border: 0.732632px solid rgba(0, 0, 0, 0.1);
	border-radius: 0px 0px 10.9895px 10.9895px;
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
	border-radius: 7px 7px 0px 0px !important;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-header {
    padding-bottom: 0;
}

.accordion {
    --bs-accordion-bg: transparent;
}

.family-4 {
	padding-top: 60px;
	padding-bottom: 60px;
}


.family-5 {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
	background-attachment: fixed;
}

.family-5::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.77) 0%, rgba(0, 0, 0, 0.3003) 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
	z-index: 1;
    top: 0;
    left: 0;
}

.rota_cont {
    position: relative;
    background-color: #002F5B;
    padding: 20px;
    border-radius: 3px;
    margin-top: 20px;
    width: 200px;
    height: 180px;
}
.rota_cont i {
    color: #002F5B;
    font-size: 40px;
    position: absolute;
    top: -20px;
    left: 10px;
}
.rota_cont p {
	font-style: normal;
	font-weight: 400;
	font-size: 15.2811px;
	line-height: 133%;
	color: #FFFFFF;
	margin-bottom: 0px;
}

.card-rota h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 19.1013px;
    line-height: 132%;
    color: #FFFFFF;
    margin-top: 10px;
}

.linha-rota {
	position: absolute;
    top: 15px;
    width: 100%;
    left: -35px;
}

.card-rota:hover > .rota_cont {
    background-color: #85BDE0;
}
.card-rota:hover > .rota_cont p {
	color: #002F5B;
}

.card-rota:hover > .rota_cont i {
	color: #85BDE0;
}

.owl-rota .owl-dots {
		bottom: -50px;
	}
.owl-rota.owl-theme .owl-dot.active span {
		background-color: #ffffff;
	}
.owl-rota.owl-theme .owl-dot span {
		background-color: rgb(255 255 255 / 38%);
	}
.owl-rota.owl-theme .owl-dots .owl-dot.active span, .owl-rota.owl-theme .owl-dots .owl-dot:hover span {
		background: #ffffff;
}

.owl-rota.owl-theme .owl-dot span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transition: background-color 0.3s;
}

.assessoria-1 {
	position: relative;
	background-color: #002F5B;
	padding-bottom: 60px;
	padding-top: 60px;
}

.graf-ass1 {
    position: absolute;
    right: -8px;
    top: -80px;
}

.box-servext h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 19.1013px;
    line-height: 132%;
    text-transform: capitalize;
    color: #FFFFFF;
	margin-top: 15px;
}

.box-servext p {
    font-style: normal;
    font-weight: 400;
    font-size: 15.2811px;
    line-height: 133%;
    color: #FFFFFF;
}

.rota_btn {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 15.28px;
    line-height: 132%;
    color: #FFFFFF;
    background-color: #002F5B;
    padding: 10px 20px;
    border-radius: 35px;
    display: inline-block;
    cursor: pointer;
}

.quilha-socios {
	position: relative;
	background-color: #C4DCEC;
	padding-bottom: 60px;
	padding-top: 60px;
}

.card-socioq {
    position: relative;
    height: 270px;
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
}

.card-socioq img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-socioq::before {
    background: linear-gradient(180deg, rgba(11, 11, 11, 0) 0%, #002D5D 100%);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    border-radius: 8px;
}

.card-socioq div {
    position: absolute;
    z-index: 3;
    bottom: 0px;
    text-align: center;
    width: 100%;
    padding: 20px;
}

.card-socioq div h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 17.7049px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.05em;
    color: #FFFFFF;
    margin-bottom: 0px;
}

.card-socioq div p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 10.3279px;
    line-height: 15px;
    color: #FFFFFF;
}

.card-socioq div a {
    font-size: 20px;
    color: #FFFFFF;
}


@media (max-width: 767px) {
	

.hero-servico-back, .family-5, .family-3, .home-4 {
    background-attachment: scroll;
}	
	
.card-socioq {
    height: 370px;
}	
	
.graf-ass1 {
    width: 200px;
}	

.titulo-1serv {
    font-size: 46px;
    line-height: 100%;
}	
	
.hero-servico-back {
    height: 490px;
    padding: 20px;
}	
	
.rota_cont {
    padding: 15px;
    width: 100%;
    height: 180px;
}
	
.rota_cont p {
    font-size: 13px;
    line-height: 133%;
}	
	
.card-rota h3 {
    font-size: 16px;
    line-height: 132%;
}
	
.linha-rota {
    position: absolute;
    top: 15px;
    width: 100%;
    left: 0;
    height: 3px;
}	
	
.navbar-toggler {
    filter: invert(1);
    border: none;
}
	
.navbar-toggler:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
	
#header .container {
    width: 95%;
    height: 60px;
}	
	
.principal {
    background-color: #002F5B;
    padding: 15px;
    margin-top: 10px;
    border-radius: 6px;
}
	
.principal li a {
    font-size: 16px;
    line-height: 18px;
    border-bottom: 1px solid rgb(255 255 255 / 9%);
    padding-top: 20px;
    padding-bottom: 20px;
}
	
.principal li.btn-i a {
    background: #ffffff;
    color: #002F5B;
    margin-top: 40px;
}	
	
.btn-i {
    margin: auto !important;
}
	
.dropdown-menu {
    background: #002f5b;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: none;
    backdrop-filter: none;
}
	
.titulo-1 {
    font-size: 30px;
    line-height: 36px;
}
	
#myVideo, .hero-home {
    height: 530px;
}	
	
.titulo-2 {
    font-size: 29px;
    line-height: 36px;
}
	
.owl-servicos {
    padding-left: 50px;
    padding-right: 50px;
}
.owl-servicos .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.owl-servicos button.owl-next, .owl-servicos button.owl-prev {
    position: relative;
    bottom: unset;
}
.owl-servicos button.owl-next {
    right: -160%;
}	
.owl-servicos button.owl-prev {
    left: -160%;
}	
.owl-servicos.owl-theme .owl-nav [class*=owl-] {
    border: none;
}	
.titulo-2b {
    font-size: 30px;
    line-height: 36px;
}	
	
.contato-home {
    position: relative;
    width: 100%;
    height: 100%;
}
	
#myVideo2 {
	height: 100%;	
}
	
.linha-f {
    color: #fff;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 25px;
    display: block;
}	
#header {
    top: 20px;
}	
	
	
}


